/*
 Theme Name:   Dynamic News Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Dynamic News Child
 Author:       Chris Chase Design
 Author URI:   http://chrischasedesign.com
 Template:     dynamic-news-lite
 Version:      1.0.0
*/
/* Basics */
body {
    background: white;
    color: #434a54;
    font-family: 'Arimo';
}

h1,
h2,
h3,
h4,
h5,
h6,
#mainnav-toggle {
    font-family: 'Arimo';
    /*text-transform: uppercase;*/
}

a h1,
a h2,
a h3, a h3.subheading {
    color: black;
}

.strong {
    font-weight: 700;
}

.clear {
    clear: both;
    overflow: hidden;
}

.homeBlogLink .olderlinks:hover {
    background: white;
}

#container {
    padding-left: 15px;
    padding-right: 15px;
}

.container.mastercontainer {
    width: 100%;
    padding: 0;
}

.imagemakerContainers,
.imagemakerContainers .col-sm-4 {
    display: flex;
}

.row.product.black-intro {
    margin: 0 0 10px 0;
}

.black-callout {
    border-top: 1px solid #cecece;
    padding: 25px;
    margin: 25px 0;
    border-bottom: 1px solid #cecece;
}

.black-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
}

.black-btn .button {
    font-size: 30px;
    text-align: center;
    width: 100%;
}

.black-list ul {
    margin: 5px 0 0 15px;
    list-style: circle;
}

.black-list ul strong {
    font-weight: 700;
}

.black-bullets {
    margin-top: -13px;
}

.content img.black48 {
    width: 291px;
    height: auto;
    margin: 20px 0 0 0;
    float: left;
}

@media (max-width: 768px) {
    .row.product.black-intro {
        margin: 0;
    }

    .black-bullets {
        margin-top: -10px;
    }

    .content .black-callout img {
        width: 65%;
        margin: 0 auto 25px auto;
        display: block;
    }

    .content img.black48 {
        width: 75%;
        margin: -30px auto -10px auto;
        float: none;
        clear: both;
    }

    .black-btn {
        height: 60px;
    }

    .black-btn .button {
        font-size: 20px;
    }
}

@media (max-width: 500px) {
    .black-btn .button {
        font-size: 16px;
    }
}

/* donate */
.donations {
    text-align: center;
}

.donations h3 {
    text-transform: none;
}

a.button.donateBtn {
    background: #ffc439;
    color: black;
    width: 50%;
    font-size: 1.5em;
    margin: 10px 0;
}

a.button.donateBtn:hover {
    background: #cc9c2d;
    color: black;
}

.donateCards {
    width: 150px;
}

.row.toys {
    display: flex;
}

.toys .col-sm-4 {
    display: flex;
}

.toys .col-sm-4 .row {
    border: 1px solid black;
    width: 100%;
}

img.toysfortots {
    margin: 20px auto 0 auto;
    display: block;
    max-width: 50% !important;
}

#input_2_1 {
    color: black;
}

/* Colors */
.red {
    color: #da1931;
}

.redbackground {
    background: #da1931;
}

#wrap {
    padding: 30px 10px;
}

.page-content {
    /* width: 75%; */
    margin: 0 0 25px 0;
}

.content img {
    max-width: 100%;
    height: auto;
    margin-bottom: 25px;
}

.type-post,
.type-page,
.type-attachment {
    box-shadow: none;
    border: none;
}

#header {
    background: black;
    padding: 2em;
    display: table;
    width: 100%;
}

#logo {
    max-width: 100%;
    display: table-cell;
    vertical-align: middle;
    float: none;
}

#logo img {
    max-width: 400px;
}

#mainnav-menu {
    margin: 0;
}

.main-navigation-menu a {
    font-family: 'Arimo';
}

.main-navigation-menu li.current_page_item a,
.main-navigation-menu li.current-menu-item a {
    text-decoration: none;
    background: #e84747;
    background: #C9152E;
}

.main-navigation-menu li.current_page_item ul li a,
.main-navigation-menu li.current-menu-item ul li a {
    background: white;
    background: #C9152E;
}

.main-navigation-menu li.current_page_item ul li a:hover,
.main-navigation-menu li.current-menu-item ul li a:hover,
.main-navigation-menu a:hover {
    background: #e84747;
    /*background: #C9152E;*/
    color: white;
}

.main-navigation-menu ul li.current_page_item a,
.main-navigation-menu ul li.current-menu-item a {
    color: white;
    text-decoration: none;
}

/* Float Search Button to the right side of page */
li#menu-item-16932 {
    position: absolute;
    right: 10px;
}

.widget_wc_aelia_currencyswitcher_widget {
    padding: 16px 0;
}

.warranty48 {
    max-width: 170px;
    float: right;
}

.content img.logopage48 {
    display: inline-block;
    padding: 0 20px 20px 0;
    margin: 0;
}

.homeBlogLink {
    text-align: right;
    margin: -10px -15px 20px 0;
    font-size: 15px;
}

.homeBlogLink a {
    color: #23527c;
    text-decoration: underline;
    text-transform: uppercase;
    font-weight: 700;
}

.homeBlogLink a:hover {
    color: #e84747;
    background: #C9152E;
}

.search-form {
    float: right;
    width: 170px;
    margin: 17px 25px 0 0;
}

.search-form .search-submit .genericon-search {
    color: white;
}

#wrapper #full-screen-search button.close {
    color: #f1f1f1;
    opacity: 1;
}

#wrapper #full-screen-search {
    /*visibility: hidden;*/
    display: none;
    opacity: 0;
    z-index: 999998;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(51, 49, 49, 0.95);
    transition: opacity 0.5s linear;
}

#wrapper #full-screen-search.open {
    display: block;
    opacity: 1;
}

.open-search.strong {
    cursor: pointer;
    position: relative;
}

.open-search.strong .wp-svg-search-2.search-2 {
    position: absolute;
    right: -15px;
    top: 2px;
}

.open-search.strong:hover {
    color: #c80e10;
}

.wp-svg-search-2.search-2 {
    margin: 0 0 2px 6px;
}

/* Gravity Form */
.blox .gform_wrapper .gform_footer,
.blox .gform_wrapper .hidden_label .gfield_label,
.blox .gform_wrapper label.hidden_sub_label,
.blox .gform_wrapper label.screen-reader-text {
    display: none;
}

body .blox .gform_wrapper label.gfield_label+div.ginput_container {
    margin: 0;
}

.blox .gform_wrapper .top_label input.medium,
.blox .gform_wrapper .top_label select.medium {
    width: 100%;
    margin: 0;
}

.blox .gform_wrapper {
    margin: 0;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper select {
    background: -moz-linear-gradient(top, #f4f4f4 0%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #f4f4f4 0%, #ffffff 100%);
    background: linear-gradient(to bottom, #f4f4f4 0%, #ffffff 100%);
    border-radius: 7px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#ffffff', GradientType=0);
    padding: 13px 10.67px !important;
}

.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label,
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    font-size: 1em !important;
}

/* Gravity Form Footer Subscribe */
@media only screen and (min-width: 641px) {
    .footerSubscribe .gform_wrapper .gform_body {
        width: 80%;
        display: inline-block;
    }
}

.footerSubscribe .gform_wrapper .gform_footer {
    padding: 0px 0 0px;
    margin: 0px 0 0;
    clear: none;
    width: inherit;
    float: none;
    display: inline-block;
}

.footerSubscribe input[type="submit"] {
    background: #434a54;
}

/* Constant Contact */
/*.label {
	clear: both;
    display: block;
}*/
/*input {
	width: 100%;
}*/
input[type="submit"] {
    background: #C9152E;
}

input[type="submit"]:hover {
    background: #e84747;
}

.footerSubscribe {
    background: #434a54;
    padding: 10px;
    margin: 20px 0 0 0;
    color: white;
    /*border-bottom: lightgrey 1px solid;*/
    background: #C9152E;
}

.blox {
    width: 49%;
    display: inline-block;
    ;
}

.subscribeForm {
    padding: 5px 0;
    color: black;
}

span.blox {
    text-align: center;
    font-family: 'Arimo';
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
}

#mainnav-menu {
    background: #434a54;
}

.main-navigation-menu li {
    font-size: 16px;
}

.main-navigation-menu a {
    font-size: 1.15em;
    font-size: 1em;
    padding: 1em 1.35em;
}

#navi-wrap {
    background: #434a54;
}

.page-title,
.entry-title {
    border-bottom: none;
    font-family: 'Arimo';
    font-size: 3em;
    line-height: 1em;
    font-weight: 700;
    /* text-transform: none; */
}

.learning_lab .entry-title,
.imagemaker .entry-title {
    margin: 0 0 15px 0;
    color: black;
}

.subheading {
    font-size: 1.35em;
    line-height: 1em;
    font-weight: 300;
    /* text-transform: none; */
    padding: 0 0 10px 0;
    margin: -10px 0 20px 0;
}

h1.page-title {
    color: #C9152E;
    color: black;
}

.homepageContent h2.entry-title {
    display: inline-block;
    padding: 0;
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.featuredArticle {
    padding: 0 0 5px 0;
    text-align: center;
}

.featuredArticle a img.attachment-frontpage-thumb {
    max-width: 800px;
}

.featuredTitle {
    background: black;
    padding: 5px 15px;
    margin: 8px 0;
    color: white;
    font-size: 1.25em;
}

.featuredTitle.entry-title a:link,
.featuredTitle.entry-title a:visited {
    color: white;
}

.homepageContent {
    border: 1px solid black;
    overflow: hidden;
    margin: 0 auto;
    margin-bottom: 25px;
    padding: 10px;
}

.primary {
    /* border: 1px solid black; */
    overflow: hidden;
    margin: 0 auto;
    margin-bottom: 25px;
    /* padding: 10px; */
}

.widget {
    border: none;
    padding: 0;
    margin: 0 0 15px 0;
    box-shadow: none;
    overflow: hidden;
}

.social-feed-container-87 {
    max-width: 100%;
}

.widgettitle {
    background: #434a54;
    margin: 0;
    text-align: center;
    font-family: 'Arimo';
    font-weight: 700;
    font-size: 18px;
}

.widgettitle a:link,
.widgettitle a:visited {
    text-decoration: none;
}

.widgettitle:hover {
    background: #e84747;
    background: #C9152E;
}

.widgettitle.black {
    background: black;
}

#footer {
    background: #434a54;
    padding: 0.5em 1em;
}

.subfooter {
    background: white;
    font-size: 13px;
    font-weight: 500;
    padding: 20px 0;
    text-align: center;
}

.subfooter a {
    color: #434a54;
}

.subfooter a:hover {
    color: #C9152E;
}

#footernav {
    width: 100%;
    text-align: center;
    line-height: 1em;
}

#footernav-menu {
    margin: 0 auto;
    float: none;
    display: inline-block;
}

#footernav-menu li {
    margin-bottom: 0;
}

.sidebar {
    width: 100%;
    padding: 2px 0;
}

.sidebarLink {
    font-size: 0.9em;
    font-family: 'Droid Sans', Arial, Tahoma;
    padding: 0.8em;
    margin: -0.5em -0.5em 1.5em -0.5em;
    background: #333;
    color: #fff;
    text-transform: uppercase;
}

.socialwidget.learninglabwidget {
    padding: 0;
}

.social-feed-element .media-body div {
    font-size: 10px;
    line-height: 12px;
}

.delkinoutdoor h2.woocommerce-loop-product__title {
    display: none;
    visibility: hidden;
}

.delkinoutdoor ul.products li.product,
.delkinoutdoor ul.products li.product {
    margin-bottom: 0 !important;
}

.delkinoutdoor+p {
    margin-bottom: 4em;
}

.learning_lab,
.type-post,
.type-page,
.type-attachment {
    border: 1px solid black;
    padding: 20px;
    margin: 15px 0;
}

a .learninglabwidget {
    color: black;
}

a:hover .learninglabwidget {
    color: #C9152E;
}

.learninglabwidget {
    padding: 0;
    font-size: 0.85em;
    line-height: 1.5em;
}

.widget .textwidget p {
    padding: 0;
    margin: 0;
}

.learninglabwidget ul.social {
    list-style: none;
    overflow: hidden;
    width: 100%;
    text-align: center;
}

.learninglabwidget ul.social li {
    float: left;
    width: 18%;
    margin: 0 1%;
    float: none;
    width: 18%;
    margin: 0 1%;
    display: inline-block;
}

.learninglab.textwidget {
    padding: 0 0 0 0;
}

.learninglab.textwidget .container-fluid {
    border: 1px solid black;
    margin-top: 12px;
    padding: 15px 15px 0 15px;
}

.learninglabwidget {
    padding: 0 0 15px 0;
}

.search-form .search-field {
    display: inline-block;
    margin: 0;
    width: 100%;
    padding: 0.7em 45px 0.7em 0.7em;
    background: none;
    border: none;
    font-size: 1.0em;
    color: white;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
}

.search-form .search-field:focus {
    outline: none;
    background: lightgrey;
    color: black;
}

@media (min-width: 1200px) {
    .container {
        width: 100%;
    }
}

/* Tablet */
@media (max-width: 768px) {

    .row.toys,
    .toys .col-sm-4,
    .imagemakerContainers,
    .imagemakerContainers .col-sm-4 {
        display: block;
    }

    .subfooter {
        text-align: center;
        padding: 20px;
    }

    .homepageContent {
        width: 100%;
    }

    .container.mastercontainer {
        width: 100%;
        padding: 0 20px;
    }

    .product {
        width: 100%;
        text-align: center;
    }

    .blox {
        width: 100%;
        display: block;
        clear: both;
        padding: 10px 0;
    }

    .footerSubscribe {
        margin: 20px 0 0 0;
    }

    #footernav-menu li {
        margin: 10px 0;
    }
}

@media (max-width: 768px) {
    .searchFormHolder {
        float: left;
    }

    .subfooter {
        text-align: center;
        padding: 20px;
    }

    .homepageContent {
        width: 100%;
    }

    .page-content {
        width: 100%;
        /* text-align: center; */
    }

    .productImg {
        max-width: 75%;
    }

    #logo {
        margin-bottom: 20px;
    }

    #logo img {
        max-width: 100%;
        padding-right: 20px;
    }

    .warranty48 {
        max-width: 100px;
    }

    .content img.logopage48 {
        width: 35%;
        display: block;
    }

    .support .clear a.button {
        clear: both;
        margin: 10px 10px 10px 0;
    }
}

/* Products */
#wpsl-checkbox-filter input,
.wpsl-custom-checkboxes input {
    width: initial;
}

.woocommerce-form__input.woocommerce-form__input-checkbox {
    width: inherit !important;
}

.woocommerce ul#shipping_method li input {
    margin: 3px .5ex;
    width: inherit;
}

.woocommerce form .form-row .input-checkbox {
    position: relative;
}

.woocommerce form .form-row label,
.woocommerce-page form .form-row label {
    display: block;
}

.woocommerce-page .type-page {
    border: none;
    padding: 0;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce .cart .button,
.woocommerce .cart input.button {
    background-color: #C9152E;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}

.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
    width: 50%;
}

.woocommerce section.related.products {
    clear: both;
}

.woocommerce .woocommerce-breadcrumb a {
    color: #e84747;
}

.woocommerce .woocommerce-breadcrumb {
    margin: 0 0 1em;
    padding: 20px 0 0 5px;
    font-size: .92em;
    color: #777;
}

.woocommerce #content {
    width: 100%;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    text-align: center;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
    font-family: 'Arimo';
    text-transform: uppercase;
    font-size: 30px;
}

.products {
    padding: 15px 0;
}

.productIntro {
    padding: 0 0 25px 0;
}

.products .info h2 {
    margin: 0 0 15px 0;
}

.products .productImg {
    max-width: 100%;
}

.product {
    /*border-bottom: 1px solid black;*/
}

.row.product {
    margin: 0;
}

.row.product.feature .info {
    text-align: left;
}

.row.product.feature h2 {
    color: black;
}

.row.product.feature h3 {
    margin-top: 0;
}

.row.product.feature ul {
    list-style-type: disc;
    list-style-position: inside;
}

.row.product ul>li {
    /*list-style-type: none;*/
}

.row.product ul>li>ul {
    margin: 0 0 10px 0;
}

.row.product ul>li>ul>li {
    margin: 0 0 0 50px;
}

.product .info {
    text-align: center;
}

.prodctNoticeDate,
.prodctNoticeProduct {
    padding-left: 0;
}

.woocommerce a.button,
a.button {
    display: inline-block;
    cursor: pointer;
    background: #C9152E;
    border-radius: 5px;
    padding: 13px 20px;
    color: white;
    font-weight: 700;
    font-size: 1.25em;
    margin: 25px 0;
}

.support a.button {
    display: block;
    cursor: pointer;
    background: #C9152E;
    border-radius: 5px;
    padding: 13px 20px;
    color: white;
    font-weight: 700;
    font-size: 1em;
    margin: 25px 10px 25px 0;
    float: left;
}

.woocommerce-info {
    border-top-color: #C9152E;
}

.woocommerce-info::before {
    color: #C9152E;
}

.woocommerce #respond input#submit.disabled,
.woocommerce #respond input#submit:disabled,
.woocommerce #respond input#submit:disabled[disabled],
.woocommerce a.button.disabled,
.woocommerce a.button:disabled,
.woocommerce a.button:disabled[disabled],
.woocommerce button.button.disabled,
.woocommerce button.button:disabled,
.woocommerce button.button:disabled[disabled],
.woocommerce input.button.disabled,
.woocommerce input.button:disabled,
.woocommerce input.button:disabled[disabled] {
    color: #737373;
    background-color: #cccccc;
    padding: 1em;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    padding: 1em;
    background-color: #C9152E;
    color: #ffffff;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce .cart .button,
.woocommerce .cart input.button {
    background-color: #C9152E;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    padding: 1em;
}

.woocommerce a.button:hover,
.woocommerce a.button.alt:hover,
a.button:hover {
    /*text-transform: none;*/
    text-decoration: none;
    color: white;
    background: #e84747;
    /*background: #da1931;*/
}

.main-navigation-menu li.current_page_item ul li a:hover,
.main-navigation-menu li.current-menu-item ul li a:hover,
.main-navigation-menu a:hover {
    background: #da1931;
}

/* ImageMakers */
.imagemakerHeader {
    max-width: 100%;
    display: block;
    margin: 25px auto 0 auto;
}

.imagemaker {
    border: 1px solid black;
    padding: 10px 20px;
    margin: 15px 0;
}

.imagemaker .type-imagemaker img,
article .wp-post-image {
    width: 100%;
}

.imagemakerTitle {
    color: #C9152E;
    border-bottom: #C9152E dotted 1px;
    padding: 0 0 10px 0;
}

.imagemakerTitle a:hover {
    color: #C9152E;
    border: none;
    text-decoration: none;
}

/* GDPR Cookie Consent */
#cookie-law-info-bar {
    border: 0;
    font-size: inherit;
    margin: 0 auto;
    padding: 10px 30px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 9999;
    left: 0;
}

#cookie-law-info-bar span {
    line-height: 35px;
}

/* Testimonials  */
.homeBlogLink {
    text-align: right;
    margin: 0 0 20px 0;
    font-size: 15px;
}

.testimonial {
    /*display: flex;*/
    /*align-items: center;*/
    /*justify-content: center;*/
    border-bottom: 1px solid #eee;
    padding: 20px 0 10px 0;
    margin-bottom: 10px;
}

.testimonial h4 {
    padding: 0;
    margin-top: 0;
}

.testimonial-item {
    max-width: 100%;
    text-align: center;
}

.testimonial-item--top {
    align-self: flex-start;
}

.testimonial-item--bottom {
    align-self: flex-end;
}

.tm-avatar img {
    margin-bottom: 10px;
    max-width: 100px;
    height: auto;
}

.tm-name,
.tm-location {
    font-size: 12px;
    font-weight: 600;
}

/* Juggler Landing Page */
.container-fluid#juggler {
    background-color: #000;
}

 
/* page-id-19512 is Juggler page */
.page-id-19512 h1.page-title {
    display: none;
    visibility: hidden;
}

#juggler .row.navigation {
    background-color: #004D97;
    margin-top: -25px
}

#juggler .nav.nav-pills a,
#juggler .nav.nav-pills a:link,
#juggler .nav.nav-pills a:visited {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 20px;
}

#juggler .nav.nav-pills a:focus,
#juggler .nav.nav-pills a:hover {
    text-decoration: none;
    background-color: #004D97;
}

@media (min-width: 768px) {
    #juggler ul.nav-pills li:nth-of-type(1) a {
        text-align: right;
    }

    #juggler ul.nav-pills li:nth-of-type(3) a {
        text-align: left;
    }
}

#juggler .table.table-dark td,
#juggler .table.table-dark td p {
    color: #fff;
}

#juggler .thumbnail {
    background-color: transparent;
    border: 0;
    padding: 30px 5px;
}

#juggler .thumbnail img {
    margin-bottom: 0;
}

#juggler .row.tech-specs>div {
    padding-left: 0;
    padding-right: 0;
}

#juggler p,
#juggler h2,
#juggler h3 {
    /* color: #fff; */
    color: #FFD4E4;
}

#juggler .where-to-buy h2 {
    color: #fff;
}

#juggler h2 {
    text-transform: uppercase;
}

#juggler .caption h3 {
    text-align: center;
}